PalletControl 6.3 Improper Privilege Management Vulnerability

Summary

PALLET CONTROL provided by JAL Information Technology Co., Ltd. is IT asset management software. PALLET CONTROL contains an arbitrary code execution vulnerability due to improper file access permission.

Credit:

The information has been provided by Yoshimasa Obana

The original article can be found at:https://www.jalinfotec.co.jp/product/pallet/support/Info/notices.html


Details

Improper Access Control in PALLET CONTROL Ver. 6.3 and earlier allows authenticated attackers to execute arbitrary code with the SYSTEM privilege on the computer where PALLET CONTROL is installed via unspecified vectors. PalletControl 7 to 9.1 are not affected by this vulnerability, however under the environment where PLS Management Add-on Module is used, all versions are affected.

 

Vulnerable Systems:

PalletControl 6.3

 

CVE Information:

CVE-2020-5538

 

Disclosure Timeline:
Published Date:5/11/2020

Categories: News